php-horde-smtp (1.9.5-4) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]